BODY{
font : 16px normal Garamond;
background: url("back.jpg");}

H2{ 
color: Blue; 
font : 25px bold "Bookman Old Style";
text-align: center;}

H3{ 
color: Blue; 
font : 25px bold "Bookman Old Style";
text-align: left;}

H6{ 
color: Blue; 
font : 17px bold "Bookman Old Style";
text-align: left;}

B{
text-decoration:none;color: #00A000;
font:16px normal Garamond;}

a.bold:link {text-decoration:none;color: #000000;font-weight : bold;}
a.bold:active {text-decoration:underline;color: #000000;font-weight : bold;}
a.bold:visited {text-decoration:none;color: #000000;font-weight : bold;}
a.bold:hover {text-decoration:underline;color: #000000;font-weight : bold;}

a.odkaz:link {text-decoration:none;color: #000000;font-style : normal;}
a.odkaz:active {text-decoration:underline;color: #000000;font-style : normal;}
a.odkaz:visited {text-decoration:none;color: #000000;font-style : normal;}
a.odkaz:hover {text-decoration:underline;color: #000000;font-style : normal;}

a.zelen:link {text-decoration:none;color: #00A000;}
a.zelen:active {text-decoration:underline;color: #00A000;}
a.zelen:visited {text-decoration:none;color: #00A000;}
a.zelen:hover {text-decoration:underline;color: #00A000;} 

a.cerv:link {text-decoration:none;color: #A00000;}
a.cerv:active {text-decoration:underline;color: #A00000;}
a.cerv:visited {text-decoration:none;color: #A00000;}
a.cerv:hover {text-decoration:underline;color: #A00000;} 

